debug: True
# Validator Settings
mock_validator: nope
zmq_url_mock_validator: tcp://localhost:5555
validator_port: /dev/ttyUSB0
validator_nv11: False
# Camera Settings (camera_device only for ZBARCAM method)
camera_method: OPENCV
camera_device: /dev/video0
#ZMQ settings
zmq_url_pricefeed: tcp://localhost:5556
zmq_url_rpc: tcp://localhost:5557
zmq_url_status: tcp://localhost:5558
# LED Relay (set to NONE if unused)
relay_method: NONE
# set to false to use camera (signed) auth
admin_pin: 1234
is_fullscreen: True
default_slippage: 0.02
buy_limit: 100
